このページの本文へ

Lunascape 5.0(ANSI版)登場

Windows 98/Meでも最新ブラウザーを使う!

2009年05月29日 09時00分更新

文● 企画報道編集部

  • この記事をはてなブックマークに追加
  • 本文印刷

 Windows 7のRC(リリース候補)版も登場から3週間が過ぎ、使い始めている人も多いだろう。その一方で、Windows 98/Meを今も使い続けている人もいる。たとえばASCII.jp読者を環境をGoogle Analyticsで調べてみると、Windows 98ユーザーが0.31%、Windows Meユーザーも0.02%と、確実に存在する(数字は5月21日~27日の1週間)。

Lunascape 5.0(ANSI版)のダウンロードサイト Lunascape 5.0(ANSI版)のダウンロードサイト

 そのWindows 98/MeユーザーにはFirefox 3やGoogle Chromeといった最新ブラウザーが利用できない(対応OSに含まれない)という悩みがある。そんな声に応えて、LunascapeはANSI版の「Lunascape 5.0」を28日に公開した(対応OSはWindows 98 SE/Meのみ)。

 ANSI版では、通常版と比べて「Geckoエンジン」「WebKitエンジン」を利用できない(IEのTridentエンジンのみ)という制限はあるものの、カスタマイズや全画面表示など、使い勝手は通常版(5.0.5)と同じ。つまり、Windows 98/Meで最新ブラウザー環境が実現できるわけだ。

 なお同社では、重大な問題が発生しない限り、今回がANSI版として最後のリリースになる予定、としている。つまり、事実上のサポート終了宣言となる。Windows 98/Meユーザーで最新型のタブブラウザーを使いたいという方は、試してみてはいかがだろうか。


カテゴリートップへ

最新記事

ASCII.jp特設サイト

最新記事

ASCII.jp ビジネスヘッドライン

アスキー・ビジネスセレクション

ピックアップ